{
    "path": "$OET_PATH/testcases/function_test/pkg_test/hunspell-es/hunspell-es-ES",
    "machine num": 1,
    "cases": [
        {
            "name": "test_hunspell-es-ES_function_install",
            "desc": "测试hunspell-es-ES软件包是否能够正确安装。"
        },
        {
            "name": "test_hunspell-es-ES_function_uninstall",
            "desc": "测试hunspell-es-ES软件包是否能够正确卸载。"
        },
        {
            "name": "test_hunspell-es-ES_function_check_install",
            "desc": "测试系统是否已正确安装hunspell-es-ES软件包。"
        },
        {
            "name": "test_hunspell-es-ES_function_spell_check",
            "desc": "测试hunspell-es-ES对西班牙语单词的基本拼写检查功能。"
        },
        {
            "name": "test_hunspell-es-ES_function_suggest",
            "desc": "测试hunspell-es-ES对拼写错误西班牙语单词的建议功能。"
        }
    ]
}